Bug 1823860 - Review Request: golang-github-henvic-httpretty - Prints the HTTP requests you make with Go pretty on your terminal [NEEDINFO]
Summary: Review Request: golang-github-henvic-httpretty - Prints the HTTP requests you...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1888968 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-14 16:13 UTC by Jared Smith
Modified: 2021-08-21 15:44 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-21 15:44:59 UTC
Type: ---
zebob.m: fedora-review+
joe: needinfo? (jsmith.fedora)


Attachments (Terms of Use)

Description Jared Smith 2020-04-14 16:13:33 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/golang-github-henvic-httpretty/golang-github-henvic-httpretty.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/golang-github-henvic-httpretty/golang-github-henvic-httpretty-0.0.5-1.fc32.src.rpm
Description: Prints the HTTP requests you make with Go pretty on your terminal
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2020-06-21 16:02:45 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Igor Raits 2020-06-23 13:07:43 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-henvic-httpretty

Comment 3 Olivier Lemasle 2020-10-28 17:01:16 UTC
*** Bug 1888968 has been marked as a duplicate of this bug. ***

Comment 5 Mattia Verga 2021-08-21 15:44:59 UTC
Package is available in repos


Note You need to log in before you can comment on or make changes to this bug.